/* 9. CUSTOM LAYOUT & TYPOGRAPHY - RESPONSIVE
----------------------------------------------------------------------------------------*/

@media screen and (max-width: 1240px) {
    .wrapper nav ul li a {
        font-size: 14px;
    }
    .wrapper nav ul {
        margin-left: 20%;
    }
    .headerCont img {
        width: 25%;
    }
    .mainTable table th,
    .mainTable table td {
        font-size: 14px;
    }
    .headerCont,
    .wrapper,
    footer .footerCont,
    .twoColumnContent {
        width: 95%;
    }
    .mainTable table td span {
        margin-right: 2%;
    }
    .wrapper nav .mainCategory {
        font-size: 18px;
    }
    .wrapper nav .mainCategory span.icon {
        margin-right: 5%;
    }
    .headerCont .loginCont{
    	margin-top: 2px;
    }
    footer .footerColumn{
    	width: 28%;
    }
    .leftCol, .rightCol{
    	width: 46%;
    	margin: 0;
    }
    .leftCol{
    	margin-right: 8%;
    }
}
@media screen and (max-width: 1118px) {
    .mainTable table th {
        padding: 10px 1%;
    }
    .mainTable table th.records {
        width: 8%;
    }
    .topSearchCont span input{
    	width: 25%;
    }
}
@media screen and (max-width: 1040px) {
	footer .footerColumn{
		width: 23%;
	}
    footer .footerColumn.telephones{
		width: 32%;
	}
}